version: 2.0.12
files:
  - url: TXNode Setup 2.0.12.exe
    sha512: V9iO99WUKRuJoTDPmdVHIYr6Nv3uoIOyvOpqgo3qZG/QO4E4UeD0rqLH3UkNr9eaSDxm8eRawak6v6gyeIY/kg==
    size: 38058722
path: TXNode Setup 2.0.12.exe
sha512: V9iO99WUKRuJoTDPmdVHIYr6Nv3uoIOyvOpqgo3qZG/QO4E4UeD0rqLH3UkNr9eaSDxm8eRawak6v6gyeIY/kg==
releaseDate: '2020-02-21T14:27:02.577Z'
